Subject: bug#10238: R in gnus-summary does not pop a frame like F does

From: Stefan Monnier <[email-masked]>
Date: Mon, 30 Jan 2012 20:46:06 -0500

>> I think we should try to keep it under 80, and if it has to go over, the
>> essential information should be before the 80th char.  But forcing it to
>> 80 will force us to write convoluted summaries that misrepresent the
>> commit for the sake of saving a few characters.
> I think it's fine for the summary line to not describe the entire patch.

Actually, the way to think about this is that this "summary" is really
about giving a *name* to the patch.  In this context, 80chars is usually
not that restrictive (although often a large part is taken by some kind
of context like "lisp/emacs-lisp/tabulated-list.el: ", that still leaves
40chars for the "name-in-context").

        Stefan